---
name: Francisco Javier López
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Staff Backend Engineer</a>,
  Create:Editor
reports_to: davidoregan
picture: franciscojavierlopez.png
twitter: fjsanpedro
gitlab: fjsanpedro
departments:
- Engineering Function
- Development Department
- Dev Section
- Create:Editor BE Team
projects:
  gitlab: maintainer backend
expertise: '<li><a href="https://docs.gitlab.com/ee/user/project/wiki/">Wiki</a> <a
  href="/company/team/structure/#expert">expert</a></li>

  '
domain_expertise:
- rails
- lfs
- create
story: 'Fran has been programming for more than 20 years in several disciplines of
  computer science. After using many different programming languages he fell in love
  with Rails (since Rails 2). When not working, Fran enjoys spending time with family,
  reading about new tech and playing video games.

  '
specialty: Editor

